html, body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
}

.root {
  display: flex;
  flex-direction: column;
  height: 100%;
}
/*
.muiltr-4z9bxz-MuiPaper-root {
  background-color: rgb(0 0 0 / 0%) !important;
  color: rgba(0, 0, 0, 0.87);
  box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0), 0px 1px 1px 0px rgba(0, 0, 0, 0), 0px 1px 3px 0px rgba(0, 0, 0, 0) !important;
}
.muiltr-ih6s6w-MuiButtonBase-root-MuiListItemButton-root {
  margin: 0;
  padding: 7.5px !important;
  border-radius: 5px !important;
}

.makeStyles-listInner-13 {
  background-color: #fff !important;
  margin: 0;
  padding: 7.5px !important;
  border-radius: 20px !important;
}

.MuiPaper-root.MuiPaper-elevation.MuiPaper-elevation3.makeStyles-header-5.muiltr-1jfhi0p-MuiPaper-root{
  border-radius: 35px !important;
}*/